img {
	max-width: none;
}

.CircuitValidationEtape {
	border: 1px solid #96967f;
	padding: 5px;
	border-radius: 8px;
	background-color: #ffff99;
}

.CircuitValidationJonctionDebutHorizontale {
	background-repeat: no-repeat;
	background-position: 18px 5px;
	background-image: url(../images/Bpmn/LigneHorizontale.png)
}

.CircuitValidationJonctionFinVerticale {
	background-repeat: repeat-y;
	background-position: center;
	background-image: url(../images/Bpmn/LigneVerticale.png)
}

.CircuitValidationTraitHorizontalChemin {
	padding-top: 5px;
	background-repeat: repeat-x;
	background-position: 0px 5px;
	background-image: url(../images/Bpmn/LigneHorizontale.png)
}
.cktlajaxtableview {
    background-color: white;
    border-color: white;
}

fieldset {
    background-color: white;
    border: solid 1px black;
}

.cktlajaxtableview > div.cktlAjaxTableView_DivHeaderAndBody {
	margin-top: 5px;
}

.cktlAjaxTableView_DivHeaderAndBody input[type="text"] {
   width: 100%; 
	left: -1px;
    position: relative;
}

.cktlAjaxTableView_DivHeaderAndBody th {
	text-align: center;
}

.cktlajaxtableviewCaseGrisee {
	background-color: #ECEDED;
}

/*a ajouter à sectionCadre quand il est utilisé en  mode standAlone*/ 
.sectionCadreStandalone {
    max-height:650px; 
    overflow: auto; 
    padding : 10px;
}
#sectionCadre {
	border: solid 1px #BBCADF;
	background-color:white;
}